Redmine - Patch #10160

Bulgarian translation (r8777)
2012-02-06 18:38 - lvan Cenov

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Toshi MARUYAMA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 1.3.2

Description

Changed:

e setting_repositories_encodings

¢ setting_cache_formatted_text

¢ setting_commit_cross_project_ref
Added

e permission_manage_related_issues

Associated revisions

Revision 8806 - 2012-02-07 00:15 - Toshi MARUYAMA
Bulgarian translation for 1.3-stable updated by Ivan Cenov (#10160)

added:
® setting_repositories_encodings

changed:
e setting_cache_formatted_text

Revision 8807 - 2012-02-07 00:16 - Toshi MARUYAMA
Bulgarian translation for trunk updated by Ivan Cenov (#10160)
changed:

e setting_commit_cross_project_ref

added:
e permission_manage_related_issues

Revision 8808 - 2012-02-07 00:23 - Toshi MARUYAMA
Merged r8806 from trunk (#10160)
Bulgarian translation for 1.3-stable updated by Ivan Cenov.
added:

e setting_repositories_encodings

changed:
e setting_cache_formatted_text

History

#1 - 2012-02-06 23:29 - Toshi MARUYAMA
- Status changed from New to 7
- Assignee set to Toshi MARUYAMA

- Target version set to 1.3.2

#2 - 2012-02-07 00:25 - Toshi MARUYAMA

- Status changed from 7 to Closed

Committed in trunk r8806, r8807 and 1.3-stable r8808, thanks.
https://www.redmine.org/projects/redmine/repository/svn/revisions/8806
https://www.redmine.org/projects/redmine/repository/svn/revisions/8807
https://www.redmine.org/projects/redmine/repository/svn/revisions/8808

Files

bg.yml 61.8 KB 2012-02-06 Ivan Cenov
